@font-face {
    font-family: 'sportiva';
    src: url('../fonts/sportiva.eot?bdh3iv');
    src: url('../fonts/sportiva.eot?bdh3iv#iefix') format('embedded-opentype'),
    url('../fonts/sportiva.ttf?bdh3iv') format('truetype'),
    url('../fonts/sportiva.woff?bdh3iv') format('woff'),
    url('../fonts/sportiva.svg?bdh3iv#sportiva') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'sportiva' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-cash:before {
    content: "\e900";
}
.icon-credit-card:before {
    content: "\e901";
}
.icon-customer-support:before {
    content: "\e902";
}
.icon-fan:before {
    content: "\e903";
}
.icon-gas:before {
    content: "\e904";
}
.icon-tivi:before {
    content: "\e905";
}
.icon-washing-machine:before {
    content: "\e906";
}
.icon-water-heater:before {
    content: "\e907";
}
.icon-air-conditioner:before {
    content: "\e917";
}
.icon-checkmark:before {
    content: "\ea10";
}
